﻿select.cssListBox
{
	padding: 6px 6px; /* The 6px vertically centers text on FF, ignored by Webkit */
	border: none;
	box-shadow: none;
	box-sizing: border-box;
	font-size: 1.25rem;
	width: 100%;
	overflow: hidden;
}

select.cssDropDownList
{
	padding: 3px 3px; /* The 6px vertically centers text on FF, ignored by Webkit */
	border: 1px solid #D1D1D1;
	border-radius: 4px;
	box-shadow: none;
	box-sizing: border-box;
	font-size: 1.25rem;
	width: 100%;
}

select.cssListBox option
{
	padding-top: 2px;
	padding-bottom: 2px;
}

/* base styles these will be used unless overridden by media tag below.  The Responsive 
	nature here is mobile first. So these will be mobile and overriden where needed for 
	larger displays below. */
div.cssActionCompact
{
	font-weight: normal;
	text-align: center;
	width: 32%;
	cursor: pointer;
	padding: 5px 5px 5px 5px;
	font-size: 1.25rem;
}

div.cssButtonGroup
{
	white-space: nowrap;
	margin-top: 30px;
}

div.cssButtonGroupBottom
{
	white-space: nowrap;
}

.cssClearSelectionAction
{
	display: none;
	font-size: small;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	text-transform: lowercase;
}

.cssCompanyFilterCompact
{
	font-size: 1.25rem;
}

.cssCompanyName
{
	font-weight: bold;
}

.cssCompanyType
{
	padding: 4px 4px 4px 4px;
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: left;
}

.cssContentLH
{
	width: 100%;
}

.cssContentRH
{
	display: none;
}

.cssDesignationGroup
{
	margin-top: 8px;
}

.cssFilterCheckList
{
	box-shadow: none;
	box-sizing: border-box;
	padding: 5px;
	font-size: 1.25rem;
	border: 1px solid #D1D1D1;
	border-radius: 4px;
	background-color: white;
}

.cssFilterCheckBox input[type='checkbox']
{
	margin-top: 2px;
	margin-bottom: 2px;
	position: relative;
	vertical-align: middle;
	bottom: 1px;
}

.cssFilterCompactPane
{
	padding: 10px 5px 10px 5px;
	background-color: #efefef;
	border: 1px solid darkgray;
	border-radius: 4px;
	font-size: 1.35rem;
}

.cssFilterCompactRow
{
	display: block;
	white-space: nowrap;
	width: 75%;
}

.cssFilterContainer
{
	display: block;
}

.cssFilterDataCtl
{
	width: 100%;
}

.cssFilterFull
{
	display: none;
}

.cssFilterHeading
{
	width: 100%;
	box-shadow: none;
	box-sizing: border-box;
	padding: 3px 3px 3px 5px;
	font-weight: bold;
	text-transform: uppercase;
}

.cssSearchHeading
{
	font-weight: bold;
	text-transform: uppercase;
}


.cssGroupOffset
{
	margin-top: 15px;
}

.cssHR
{
	border-width: 1px;
	border-top: 1px solid darkgray;
}

.cssLetterFilterCompact
{
	font-size: 1.1rem;
}

.cssLetterFilterFull
{
	font-size: 1.35rem;
}

.cssLinkShowSubCats
{
	font-size: 1.35rem;
	width: 100%;
	text-align: right;
}

.cssListContent
{
	margin-bottom: 15px;
	padding-left: 10px;
	height: 100%;
}

.cssListDescription
{
	margin-top: 12px;
	padding-left: 10px;
	font-size: 1.20rem;
	line-height: 1.5rem;
}

.cssListDescriptionText
{
	padding-right: 15px;
}

.cssListItemHidden
{
	display: none;
}

/* Vanguard responsive design blocks these on small display.  We don't want that.  This takes it away.*/
img.cssListLogo
{
	display: inline !important;
}

.cssListLogoContainer
{
	padding-top: 5px;
	padding-bottom: 0px;
	height: 100%;
	max-width: 100%;
}

.cssListNameContainer
{
	padding-top: 5px;
}

.cssListSponsorContainer
{
	padding-bottom: 0px;
	height: 100%;
	display: flex;
	justify-content: center;
}

.cssListBannerContainer
{
	padding-right: 10px;
	height: 100%;
	float: right;
	display: inherit;
	justify-content: inherit;
}

.cssResultsMore
{
	white-space: nowrap;
}

.cssSearchControls
{
	border: 1px solid #D1D1D1;
	background-color: white;
}

input.cssSearchTextBox
{
	width: 100%;
	border: none;
	margin-left: 5px;
}

	/* gets rid of the X to clear IE and Edge put in*/
	input.cssSearchTextBox::-ms-clear
	{
		width: 0;
		height: 0;
		display: none;
	}

.cssPagerLinkEnd, .cssPagerLinkImage, .cssPagerRecords, .cssPagerSize
{
	display: none;
}

.cssMainDisplay
{
	white-space: nowrap;
}

/* sitefinity has settings applied that cause issues for the img tags in mobile.  they
	set it to block, we need the default of inline.
*/
img.cssSponsor,
img.cssPSP
{
	display: inline !important;
	margin-bottom: 8px;
}

.cssCompactOnly
{
}

.cssResultsBadges
{
	display: none;
	margin: 5px 0px 5px 0px;
}

	.cssResultsBadges .cssCompanyTypeIcba,
	.cssResultsBadges .cssCompanyTypePreferred,
	.cssResultsBadges .cssCompanyTypeSelect,
	.cssResultsBadges .cssCompanyTypeStandard,
	.cssResultsBadges .cssCompanyTypeOther,
	.cssResultsBadges .cssCompanyTypeFintech
	{
		display: inline-block;
		text-transform: uppercase;
		font-size: .9rem;
		min-width: 130px;
		line-height: 14px;
		text-align: center;
		padding: 1px 0px 1px 0px;
	}

	/* they wanted this hidden for all 02/07/2018 */
	.cssResultsBadges .cssCompanyTypeOther
	{
		display: none;
	}

/* Larger than mobile */
@media (min-width: 400px)
{
}




/* Larger than small mobile landscape
	At this point it is in grid mode.  Fonts still
	can't be as big as full mode in iphone 5 landscape
	this was 550, but used 630 to keep things in
	mobile mode a litle longer for fitment.
*/

/* Larger than phablet */
@media (min-width: 630px)
{

	.cssCompactOnly
	{
		display: none;
	}

	.cssResultsBadges
	{
		display: inherit;
	}

	.cssFilterHeading
	{
		text-transform: uppercase;
	}

	.cssFilterCheckList
	{
		border: none;
		border-radius: 0px;
	}

	.cssClearSelectionAction, .cssListDescription, .cssListLogo
	{
		display: inherit;
	}

	.cssFilterFull
	{
		display: inherit;
	}

	.cssFilterCompact
	{
		display: none;
	}

	.cssFilterContainer
	{
		display: block;
	}

	.cssListContent
	{
		padding-left: 30px;
	}

	.cssListLogoContainer
	{
		padding-bottom: 5px;
	}

	.cssListSponsorContainer
	{
		padding-right: 10px;
		height: 100%;
		float: right;
		display: inherit;
		justify-content: inherit;
	}

	/* Larger than small mobile landscape eg. iphone 5 
		At this point it is in grid mode.  Fonts still
		can't be as big as full mode in iphone 5 landscape	*/
	.cssListDescription
	{
		padding-left: 0px;
		font-size: 1.4rem;
		line-height: 1.6rem;
	}

	.cssListRow
	{
		padding-right: 20px;
	}


	/* This is just because they have such long strings in their listboxes.
	Can't use percentage based columns as they get truncated.  This puts
	us at risk of them changing the length later, but I could not get
	the listbox scrolling and the checkbox list scrolling to work in a 
	manner that was any better.
*/
	.cssContentLH
	{
		width: 100%;
		float: left;
		margin-right: -270px;
	}

		.cssContentLH .cssListData
		{
			margin-top: 35px;
		}

	.cssListData
	{
		margin-right: 270px;
	}

	.cssContentRH
	{
		width: 270px;
		float: right;
	}
}

@media (min-width: 700px)
{
	.cssLetterFilterFull
	{
		font-size: inherit;
	}
}

@media (min-width: 800px)
{
	.cssPagerLinkEnd
	{
		display: inherit;
	}
}

@media (min-width: 900px)
{
	.cssPagerRecords
	{
		display: inline;
	}
}

/* Larger than desktop */
@media (min-width: 1000px)
{
}

/* Larger than Desktop HD */
@media (min-width: 1200px)
{
}
